body{
    /*Estilos referentes ao corpo do html*/
    background-color: lightgray;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(84, 162, 164);
}
h1{
    text-align: center;
    margin-top: 80px;
}
ul{
    list-style-type: none;
    margin:0%;
    padding: 0%;
    display: flex;
    justify-content: center;
}
li{
    margin: 10px;
}
a{
    display: block;
    text-align: center;
    color:rgb(240, 240, 240);
    background-color: rgba(24, 119, 242, 1);
    padding: 10px;
    border-radius: 10px;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}
a:hover{
    background-color: rgb(7, 140, 185);
    color: rgb(16, 16, 16);
}
.instagram{
    background-image: linear-gradient(to bottom right,rgba(255, 160, 0, 1),rgba(255, 53, 0, 1)
    ,rgba(255, 0, 154, 1),rgba(132, 13, 255, 1));
}
.twitter{
    background-color: rgba(29, 155, 240, 1);
} 